Source: sagator
Section: mail
Priority: optional
Maintainer: Jan ONDREJ (SAL) <ondrejj(at)salstar.sk>
Build-Depends: debhelper (>= 4), python-dev | python2.2-dev, fakeroot, sed
Standards-Version: 3.7.2
XS-Python-Version: current
XB-Python-Version: ${python:Versions}

Package: sagator
Architecture: all
Recommends: sagator-libclamav, clamav, arj, unrar, unzip, lha, zoo, bzip2
Depends: python (>= 2.2.1), adduser, debconf, stat | coreutils, lsb-base, sed
Description: Email antivir gateway.
 This program is an email antivirus/antispam gateway. It is an interface
 to the postfix or sendmail (or any other smtpd), which runs antivirus
 and/or spamchecker. Its modular architecture can use any
 combination of antivirus/spamchecker according to configuration.
 It has some internal checkers (string_scanner and regexp_scanner). Sagator
 can parse MIME mails and decompress archives, if it is configured so.
 Features:
     * simple chroot support
     * modular antivirus/spamchecker support
     * you don't need any perl modules or any other modules, only python
     * you can return any quarantined mail to mailq/user mailbox
     * mailbox/maildir scanning and mailbox cleaning
     * nice statistics via WWW or MRTG
     * easy installation
